欢迎来到 Android人的问与答 ,在这里提问或帮助他人解答。 Question2Answer的1.6.x和1.7.x版本的中文翻译包我修改更新:

Question2answer

如何使用中文语言包

Q2A 1.6.x - Chinese Simplified (简体中文)

Q2A 1.7.x - Chinese Simplified (简体中文)


国内服务器推荐 阿里云服务器
国外服务器推荐 DigitalOcean
VPN推荐 正版Green VPN
阿里云推荐码:ldvq50

Unknown error: Unable to build: the file dx.jar was not loaded from the SDK folder!

0 喜欢 0 不喜欢
265 浏览

最近升级android4.2的sdk,结果adt上去了21版本。结果sdk里面的adt就是停在20,然后4.2升级不了。郁闷啊。

结果原来的工程报如题的错误。

 

SecurityException: Unable to find field for dex.jar

在添加新工程运行时

Unknown error: Unable to build: the file dx.jar was not loaded from the SDK folder!

是ADT和SDK版本之间不匹配的原因,

在windows下换了个ADT版本就可以了。

我在mac下,懒得搞了,重新安装sdk。

最新的adt即21版本,已经和原来大不相同了。

它把eclipse那些东西都集成过来。

 

so,

时代变了,

东西和工具也变了。

我们跟着变吧。

最新提问 1月 18, 2015 分类:Android编译 | 用户: forlong401 (7,050 分)

登录 或者 注册 后回答这个问题。

...